"MediaWiki:Common.css" 修訂間的差異

出自 Tw.18dao.net
前往: 導覽搜尋
(新頁面: 此處的 CSS 將應用於所有的面板: 此处的 CSS 将应用于所有的皮肤: <pre><nowiki>: .portlet ul { font-size: 100%; } input.searchButton { font-size: 100%...)
(無差異)

於 2008年9月11日 (四) 22:21 的修訂

/* 此處的 CSS 將應用於所有的面板 */
/* 此处的 CSS 将应用于所有的皮肤 */
/*
<pre><nowiki>
*/
.portlet ul {
	font-size: 100%;
}
input.searchButton {
	font-size: 100%;
}
#searchInput {
	width: 10.355em;
	font-size: 100%;
}
div.thumbinner {
	font-size: 100%;
}
html .thumbcaption {
	font-size: 100%;
}
.toccolours {
	font-size: 100%;
}
div.townBox dl {
	font-size: 100%;
}
.portlet h4 {
	font-size: 100%;
}
.portlet h5 {
	font-size: 100%;
}
.pBody {
	font-size: 100%;
}
	#p-cactions {
		font-size: 100%;
	}
#footer {
	font-size: 100%;
}
div.prefsectiontip {
	font-size: 100%;
}
.prefcache {
	font-size: 100%;
}
div.gallerytext {
	font-size: 100%;
}
span.changedby {
	font-size: 100%;
}
ul#filetoc {
	font-size: 100%;
}
p.mw-ipb-conveniencelinks {
	font-size: 100%;
}
.MediaTransformError td {
	font-size: 100%;
}
.small, .small * { font-size: 100%; }
h6 { font-size: 100%;  }
h6 .editsection { font-size: 100%; font-weight: normal; }
#userloginprompt, #languagelinks {
	font-size: 100%;
}

#login-sectiontip {
	font-size: 100%;
}
#contentSub, #contentSub2 {
	font-size: 100%;
}
h3 .editsection { font-size: 100%; font-weight: normal; }
h4 .editsection { font-size: 100%; font-weight: normal; }
div.patrollink {
	font-size: 100%;
}
td.diff-addedline {
	font-size: 100%;
}
td.diff-deletedline {
	font-size: 100%;
}
td.diff-context {
	font-size: 100%;
}
code {
	font-size: 100%;
}
pre {
	font-size: 100%;
}

/*
</nowiki></pre>
*/